Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 07 Sep 2021 21:32:58 +0000

Chat transcript

			Name: atiq
			E-mail: [email-masked]

	Harry Wed, 09/08/21 02:18:27 am Asia/Karachi
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	atiq 02:19:08 am
		Please send link to register account for invoice for custom server irder
	Harry 02:19:55 am
		Are you an existing customer?
	atiq 02:21:34 am
		New customer . Was in communication with albert ahdot

Dual Deca-Core 4214  Dell Server
128GB DDR4 RAM
2 x 1tb SSD 
2 x 4TB HDD / SATA
100TB on 1Gbps
IPMI/iDRAC 
Hardware premium raid card
$399/month, $0/setup

Dual E5-2640 V4
128GB DDR4 RAM
2 x 1tb SSD 
2 x 4TB HDD / SATA
100TB on 1Gbps
IPMI/iDRAC 
Hardware premium raid card
$359/month, $0/setup

We need to go start with one server immediately
	Harry 02:22:47 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	atiq 02:23:16 am
		Atiq UR Rahman Chaudhary
		Create account for [email-masked]
		Name Hisham Malik for account
	Harry 02:25:27 am
		May I have your phone number so the team could reach you.
	atiq 02:25:51 am
		00971 54 325 6936
	Harry 02:26:12 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	atiq 02:26:58 am
		In Communication with albert from [email-masked]
	Harry 02:27:13 am
		I have forwarded your response
		Is there anything else I can help you with today?
		Are we still connected?
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!
	System 02:32:41 am
		Harry archived the chat

	14m 14s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com